module ooo { module vba { module office {
    constants MsoSearchIn {
        const long msoSearchInCustom = 3;
        const long msoSearchInMyComputer = 0;
        const long msoSearchInMyNetworkPlaces = 2;
        const long msoSearchInOutlook = 1;
    };
}; }; };
